Skip to main content
GET
List organization domains
Required scopes: accounts--my:ro

Authorizations

Authorization
string
header
required

Use your account ID as the username and your personal access token (PAT) as the password, or pass a Base64-encoded value directly in the Authorization header. For more information, see the personal access tokens guide.

Path Parameters

organization_id
string<uuid>
default:my
required
read-only

Unique organization ID. Unique organization identifier.

Response

OK: Returns a list of organization domains.

organization_id
string<uuid>
default:my
read-only

Unique organization identifier.

domain_id
string<uuid>
read-only

Unique domain identifier.

domain
string

The domain name.

type
string
read-only

Type of the domain assigned to the organization. Only one type is available - open. Open domains are email domains that are able to join a given organization without additional confirmation.

created_at
string<date-time>
read-only

The creation date of the organization domain.